[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenu.MenuChanged

MenuChanged - method to signal that a menu has been changed

## Declaration

Source position: menus.pp line 329

`protected procedure TMenu.MenuChanged(`
`Sender: TObject;`
`Source: TMenuItem;`
`Rebuild: Boolean`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.